manifestVersion: 1.1
id: immich
category: files
name: Immich
version: "v2.7.5"
tagline: Высокопроизводительное решение для резервного копирования фото и видео
description: >-
  Высокопроизводительное решение для резервного копирования видео и фотографий на вашем мобильном устройстве с открытым исходным кодом.
  
  
  ⚠️Иммих находится в стадии очень активной разработки. Ожидайте ошибок и изменений. Не используйте его как единственный способ хранения фотографий и видео!
  
  
  Функции:
  
  - Загружать и просматривать видео и фотографии
  
  - Автоматическое резервное копирование при открытии приложения
  
  - Выборочный альбом(ы) для резервного копирования.
  
  - Загрузка фотографий и видео на локальное устройство
  
  - Многопользовательская поддержка
  
  - Альбом и общие альбомы
  
  - Прокручиваемая/перетаскиваемая полоса прокрутки
  
  - Поддержка RAW (HEIC, HEIF, DNG, Apple ProRaw)
  
  - Просмотр метаданных (EXIF, карта)
  
  - Поиск по метаданным, объектам и тегам изображений.
  
  - Административные функции (управление пользователями)
  
  - Фоновое резервное копирование
  
  - Виртуальный свиток
  
  - Поддержка OAuth
  
  - Резервное копирование и воспроизведение LivePhoto
  
  - Пользовательская структура хранения
releaseNotes: >-
  ⚠️ Как обычно, проверьте, совместимо ли ваше мобильное приложение с этой версией Immich.
  
  
  Этот выпуск включает в себя новые функции и исправления ошибок. Основные моменты включают в себя:
    - Добавлена поддержка настройки политики безопасности шлема/контента (CSP) через переменную среды IMMICH_HELMET_FILE.
    - Добавлена возможность создавать новое лицо/человека на лету в редакторе тегов лиц.
    - Добавлено действие «Удалить из альбома» в средстве просмотра ресурсов.
    - Добавлено действие «Переместить в заблокированную папку» в представлении папки.
    - Добавлены сочетания клавиш для редактора фотографий (нажмите E, чтобы открыть, [ и ], чтобы повернуть, ENTER, чтобы сохранить)
    - Улучшено разрешение дубликатов: сервер теперь автоматически предлагает, какой ресурс сохранить, и синхронизирует метаданные.
    - При проверке версий теперь используется собственная инфраструктура Immich вместо GitHub.
    - Исправлена ошибка, из-за которой загрузка живых фото и видео в Safari перезаписывалась.
    - Исправлена XSS-уязвимость в программе просмотра панорамных фотографий.
    - Исправлены проблемы с импортом внешней библиотеки.
    - Исправлен поиск людей, не показывающий результаты для 3 или менее символов.
    - Исправлено ограничение скорости и дедупликация для проверок версий.
  
  
  Полные примечания к выпуску можно найти по адресу https://github.com/immich-app/immich/releases.
developer: Alex Tran
website: https://www.immich.app
dependencies: []
repo: https://github.com/immich-app/immich
support: https://github.com/immich-app/immich/discussions
port: 2283
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultUsername: ""
defaultPassword: ""
permissions:
  - GPU
submitter: levma
submission: https://github.com/getumbrel/dfwebos-apps/pull/239
